import { usePlayer } from '../providers/PlayerProvider';
import styles from '../styles/Background.module.css';

const Tower = () => {
  const { raid } = usePlayer();
  return <div onClick={raid} className={`${styles.tower} ${styles.background_asset}`} />
}

export default Tower
